<div class="d-flex justify-content-center align-items-center w-100 h-100 login-container">
    <div class="col-xl-4 col-md-6 col-10">
        <div class="card border-0 box-shadow rounded-0">
            <div class="card-body text-center pb-1" style="
    background-color: white;
">
                <img src="assets/img/app/logoClient.png" class="">

                <form [formGroup]="form" (ngSubmit)="onSubmit(form.value)" class="text-left mt-4">
                    <div class="form-group">
                        <input [formControl]="email" class="form-control validation-field" placeholder="Email" type="text">
                        <small class="text-danger" *ngIf="form.get('email').touched && form.get('email').hasError('required')">Mail obligatoire</small>
                        <small class="text-danger" *ngIf="form.get('email').touched && form.get('email').hasError('email')">Adresse mail non valide</small>
                    </div>
                    <div class="form-group">
                        <input [formControl]="password" class="form-control validation-field" placeholder="Mot de passe" type="password">
                        <small class="text-danger" *ngIf="form.get('password').touched && form.get('password').hasError('required')">Mot de passe obligatoire</small>
                        <small class="text-danger" *ngIf="form.get('password').touched && form.get('password').hasError('minlength')">Mot de passe non conforme, minimum 6 caractère</small>
                    </div>
                    <div class="form-group">
                        <button [disabled]="!form.valid" class="btn btn-block" type="submit" style="
    background-color:  #f19116;
">Se connecter</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
